package com.mx.dla.dda.contrato.bdeal.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class TituloBdealDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;

	private Long idDDA;
	private Long idBroadview;
	private String nombreEstandar;

	public Long getIdDDA() {
		return idDDA;
	}

	public void setIdDDA(Long idDDA) {
		this.idDDA = idDDA;
	}

	public Long getIdBroadview() {
		return idBroadview;
	}

	public void setIdBroadview(Long idBroadview) {
		this.idBroadview = idBroadview;
	}

	public String getNombreEstandar() {
		return nombreEstandar;
	}

	public void setNombreEstandar(String nombreEstandar) {
		this.nombreEstandar = nombreEstandar;
	}

	@Override
	public String toString() {
		return "BdealDTO [idDDA=" + idDDA + ", idBroadview=" + idBroadview
				+ ", nombreEstandar=" + nombreEstandar + "]";
	}

}
